QT              += core gui widgets
CONFIG          += c++17

INCLUDEPATH     += include/ \

SOURCES         +=  src/main.cpp \
                    src/mainwindow.cpp

HEADERS         += \
                include/mainwindow.hpp

DESTDIR         = build
TARGET          = example
